Bug 34178 - необходимо обновление virtualbox до 5.1.30
: необходимо обновление virtualbox до 5.1.30
Status: CLOSED FIXED
: Branch p8
(All bugs in Branch p8/virtualbox)
: не указана
: all Linux
: P3 normal
Assigned To:
:
: http://download.virtualbox.org/virtua...
: backport
: 34179
: 34189
  Show dependency tree
 
Reported: 2017-11-13 11:10 by
Modified: 2018-06-21 18:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2017-11-13 11:10:31
При использовании Windows 10 в качестве гостевой ОС на p8 (virtualboix 5.1.24)
не возможно использовать 3D ускорение, в версии 5.1.30 бага исправлена
 - Windows Additions: 3D related crash fix
------- Comment #1 From 2017-11-28 07:31:09 -------
#34179 - закрыта, сделайте пожалуйста бэкпорт в p8
------- Comment #2 From 2018-06-21 18:22:02 -------
Спасибо, готово